# Algorithms_in_C++: bidirectional_dijkstra Namespace Reference

Loading...
Searching...
No Matches
bidirectional_dijkstra Namespace Reference

Functions for [Bidirectional Dijkstra Shortest Path] (https://www.coursera.org/learn/algorithms-on-graphs/lecture/7ml18/bidirectional-dijkstra) algorithm. More...

## Detailed Description

Functions for [Bidirectional Dijkstra Shortest Path] (https://www.coursera.org/learn/algorithms-on-graphs/lecture/7ml18/bidirectional-dijkstra) algorithm.